/* div-Container */
#p7div {
	background:transparent;
	}
	
@font-face 
{
	font-family: 'CenturyGothic';
	src: url('gothic.eot');
	src: url('gothic.eot?#iefix') format('embedded-opentype'),
			 url('gothic.woff') format('woff'),
			 url('gothic.ttf') format('truetype'),
			 url('gothic.svg#gothic') format('svg');
	font-weight: normal;
	font-style: normal;
	}

/* Default-Werte */
#p7menu, #p7menu ul {
	list-style:none;
	font-family:'CenturyGothic', Helvetica, sans-serif;
	float:left;
	}

#p7menu li {
	float:left;
	width:auto;
	}

#p7menu a {
	display:block;
	text-decoration:none;
	padding:15px 0px 0px 30px;
	color:#fff;
	font-size:14px;
	}

#p7menu a:hover {
	background:url("../design/images/nav-a.png") top left repeat-x;
	}

#p7menu li.current a
	{	
	background:url("../design/images/nav-a.png") top left repeat-x;
	font-weight:bold;
	}

#p7menu a.p7item {
	text-align:left;
	}


#p7menu li ul, #p7menu ul li  {
	width:194px;
	}

#p7menu li ul {
	position:absolute;
	display:none;
	background:#444444;
	}

#p7menu ul li a  {
	font-size:12px;
	font-weight:normal;
	color:#fff;
	padding:5px 0px 5px 30px;	
	}

#p7menu ul li a:hover {
	background:#fff;
	color:#e2001a;
	}

#p7menu ul li.current a {
	font-weight:bold;
	background:#444;
	}

#p7menu li:hover ul, #p7menu li.p7hvr ul {
	display:block;
	}

#p7menu li:hover ul a, #p7menu li.p7hvr ul a {
	color:#fff;
	font-size:12px;
	font-weight:normal;
	background:#444;
	}

#p7menu li:hover ul li.current a{
	font-weight:bold;
	background:#444;
	}

#p7menu ul a:hover {
	background-color:#444!important;
	color:#e3191e!important;
	}

.clearit {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
	}

/*  \  */
#p7menubar li {width: auto;}
